/* ========================================================================
   Стили основных слоев
   ========================================================================== */
[class*='tm-fullscreen-'] {
   position: relative;
}

html {
   overflow-x: hidden;
}

.uk-container {
   padding: 0 10px;
}

.tm-fullscreen-header, .tm-fullscreen-image {
   background-size: cover;
   background-position: 50% 50%;
   background-repeat: no-repeat;
}

.uk-main-content {
   display: none;
}

.uk-text-decoration-none:hover, .uk-text-decoration-none a:hover {
   text-decoration: none !important;
}

.uk-text-uppercase {
   text-transform: uppercase !important;
}

.uk-text-lowercase {
   text-transform: lowercase !important;
}

.uk-text-underline {
   text-decoration: underline !important;
}

.uk-text-italic {
   font-style: italic !important;
}

.uk-text-light {
   font-weight: 300 !important;
}

.uk-text-black, .uk-text-black a, a.uk-text-black, a.uk-text-black:hover {
   color: #000 !important;
}

.uk-padding-large {
   padding-top: 50px;
   padding-bottom: 50px;
}

.uk-padding-large-top {
   padding-top: 50px;
}

.uk-padding-large-bottom {
   padding-bottom: 50px;
}

.uk-padding {
   padding-top: 30px;
   padding-bottom: 30px;
}

.uk-padding-top {
   padding-top: 30px;
}

.uk-padding-bottom {
   padding-bottom: 30px;
}

.uk-padding-remove {
   padding: 0 !important;
}

.uk-padding-left-small {
   padding-left: 10px;
}

.uk-padding-small-h {
   padding: 0 15px;
}

.uk-text-48 {
   font-size: 48px;
   line-height: 48px;
}

.uk-border-bottom-green {
   border-bottom: 2px solid #86bb5f;
   padding-bottom: 10px;
   margin-bottom: 10px;
   overflow: hidden;
   margin-top: 10px;
}

/* ========================================================================
   Цветные Модули
   ========================================================================== */
.uk-text-35 {
   font-size: 35px;
   line-height: 35px;
}

.uk-text-65 {
   font-size: 65px;
   line-height: 65px;
}

.uk-container-1200 {
   max-width: 1220px;
}

.tm-logo {
   color: #4b4b4b;
   transition: 0.3s;
   padding-top: 30px;
   box-sizing: border-box;
}

.tm-logo:hover {
   text-decoration: none;
   color: #75c145;
}

.uk-overlay-green {
   background: #68b235;
   padding: 10px;
}

.uk-header-slider .uk-overlay-panel {
   left: 10%;
   right: 10%;
}

.uk-overlay-orange {
   background: #f9a930;
   padding: 10px;
}

.tm-fullscreen-header:before {
   position: absolute;
   z-index: 1;
   background: linear-gradient(to bottom, rgba(0, 0, 0, .1), #fff8e9);
   width: 100%;
   top: 0;
   height: 6px;
   content: "";
}

/* ========================================================================
   Меню
   ========================================================================== */
.tm-navbar {
}

.uk-navbar-nav > li > a {
   transition: all 200ms ease;
   border-right: 2px solid #ffb852;
}

.uk-navbar-nav > li:first-child > a {
   padding-left: 0;
}

.uk-navbar-nav > li:last-child > a {
   padding-right: 0;
   border-right: 0;
}

/*Конец главного Меню*/
.uk-dropdown {
   max-width: 210px;
   background: #fff;
   box-shadow: 0 3px 5px #777;
   margin-left: -10px;
   padding-top: 0;
}

.uk-dropdown .uk-nav {
   margin: 0px -7px;
}

.uk-nav-navbar > li > a {
   color: #4b4b4b !important;
   transition: 0.3s;
   border-left: 2px solid #ffb852;
   padding-left: 10px;
}

.uk-nav-navbar > li > a:hover {
   color: #76ae4c !important;
   background: transparent;
}

.uk-nav-offcanvas li {
   margin-bottom: 0;
}

.uk-nav-offcanvas .uk-nav-sub {
   padding: 5px 5% 5px 12%;
}

.uk-nav-offcanvas .uk-nav-sub li {
   border-bottom: 1px solid #666;
}

.tm-navbar-fixed-menu {
   z-index: 9999;
   background: #fff;
   box-shadow: 0px 3px 5px #f2f2f2;
}

.uk-scroll-menu {
   background: #fff;
   box-shadow: 0px 2px 3px #bebebe;
   padding: 10px 0;
   z-index: 9999;
   position: relative;
}

.uk-active-styck {
   padding: 10px 0;
}

/*
 * Placeholder
 */
.uk-form-row *::placeholder {
   color: #747474 !important;
}

.uk-form:-ms-input-placeholder {
   color: #747474 !important;
}

.uk-form::-moz-placeholder {
   color: #747474;
}

.uk-form::-webkit-input-placeholder {
   color: #747474;
}

.uk-form:disabled:-ms-input-placeholder {
   color: #747474 !important;
}

.uk-form:disabled::-moz-placeholder {
   color: #747474;
}

.uk-form:disabled::-webkit-input-placeholder {
   color: #747474;
}

.uk-navbar-toggle {
   color: #76ae4c;
   display: inline-block;
   height: 30px;
}

.uk-navbar-toggle:hover {
   color: #2c560d;
}

/*======================================
Шапка
==========================================*/
.button-search {
   position: absolute;
   right: 0;
   top: 0;
   height: 30px;
   width: 30px;
   background: transparent;
   border: 0;
}

.uk-bg-grey {
   background: #f2f2f2;
}

.uk-font-reset {
   margin-top: 2px !important;
}

.uk-phone-box {
   padding-bottom: 15px;
   margin-right: 10px;
}

.uk-phone-box .uk-icon-phone {
   background: #bebebd;
   padding: 2px 4px;
   border-bottom: 1px solid #9f9f9e;
}

.uk-list-menu {
   list-style: none;
}

.uk-list-menu li {
   position: relative;
   margin-bottom: 5px;
}

.uk-list-menu li:last-child {
   margin-bottom: 0;
}

.uk-list-menu li:before {
   content: "";
   position: absolute;
   top: 9px;
   left: -18px;
   width: 9px;
   height: 9px;
   background: #86bb5f;
   transition: 0.3s;
}

.uk-list-menu li:hover:before {
   background: #4b4b4b;
}

.uk-list-menu li a {
   color: #4b4b4b;
   transition: 0.3s;
}

.uk-list-menu li a:hover {
   text-decoration: none;
   color: #86bb5f;
}

/* ========================================================================
Content
========================================================================== */
.uk-link-otd {
   color: #4b4b4b;
   transition: 0.3s;
}

.uk-link-otd:hover {
   color: #000;
}

.uk-margin-top-30 {
   margin-top: 30px;
}

.uk-margin-bottom-30 {
   margin-bottom: 30px;
}

/* .uk-img-3d {
   position:absolute;
   bottom:-200px;
   max-width:378px;
   width:100%;
   height:167px;
   background: url(/images/icons/3d.png);
   left:50%;
   margin-left: -189px;
   } */
.uk-img-3d {
   position: absolute;
   bottom: -200px;
   width: 853px;
   height: 198px;
   background: url(/images/icons/3d-2.png);
   left: 25%;
   margin-left: -189px;
}

.uk-img-3d a.uk-a-3d {
   padding-top: 42px;
   padding-bottom: 41px;
   font-size: 21px;
   line-height: 25px;
   padding-left: 268px;
}

.uk-img-3d a.uk-a-img-3d {
   position: absolute;
   left: 178px;
   top: 37px;
}

.uk-overlay-centr {
   padding: 10px 20px;
}

.uk-overlay-centr-1 {
   background: #71b93f;
}

.uk-overlay-centr-2 {
   background: #f9a930;
}

.uk-link-all-serv span span {
   border-bottom: 2px dotted #b0d397;
   padding: 0;
}

.uk-link-all-serv a:hover {
   text-decoration: none;
}

.uk-form-container {
   width: 100%;
   max-width: 420px;
   min-height: 399px;
}

.uk-container-form label {
   display: none;
}

.uk-container-form  .inputtext {
   height: 45px;
   width: 100%;
   border: 1px solid #fff;
   background: #fff;
   box-sizing: border-box;
   font-size: 12px;
   padding-left: 15px !important;
   font-family: arial;
   transition: 0.3s;
   border-radius: 0 !important;
   text-align: left !important;
   position: relative;
   z-index: 2;
}

.uk-container-form  .inputtext:hover, .uk-container-form  .inputtext:focus {
   border: 1px solid #000;
   outline: 0;
}

.uk-container-form  textarea.inputtext {
   padding-top: 10px;
   max-width: 100%;
   min-height: 90px;
}

.uk-submit input {
   color: #fff;
   display: block;
   width: 100%;
   font-weight: normal;
   background: #d7221a;
   font-size: 18px;
   text-transform: uppercase;
   padding: 10px 25px;
   cursor: pointer;
   border: 0;
   transition: 0.3s;
   box-shadow: none;
   border-radius: 0 !important;
}

.uk-submit input:hover {
   box-shadow: 1px 1px 3p
}

.uk-input-file {
   width: 100% !important;
   font-size: 12px !important;
}

.uk-link-obr {
   display: inline-block;
   position: relative;
}

.uk-link-obr:before {
   content: "";
   position: absolute;
   width: 100%;
   left: 0;
   right: 0;
   height: 2px;
   display: block;
   background: #86bb5f;
   bottom: -14px;
}

.uk-news-title {
   background: #86bb5f;
   padding: 10px 15px;
}

.uk-news-title-2 {
   background: #ffeabe;
   padding: 10px 15px;
}

.tm-totop-scroller {
   background: #86bb5f;
   font-size: 30px;
   color: #fff;
}

.uk-grid-border {
   height: 2px;
   background: #86bb5f;
   margin: 10px 0;
}

#tm-fullscreen-e {
   background: #f4f4f4;
   padding: 20px 0;
}

.uk-block-edz {
   background: #fff;
   border: 1px solid #5e9aba;
   border-radius: 10px;
   padding: 25px 10px 30px;
}

.uk-block-edz a {
   color: #525252;
   font-size: 1.8rem;
   font-weight: bold;
   transition: 0.3s;
   display: block;
}

.uk-block-edz a:hover {
   color: #987b15;
}

.uk-position-search-large {
   position: absolute;
   right: 0;
   top: 35px;
}

.uk-position-search-large .uk-search-field {
   background: #fff;
}

.uk-position-font-large {
   position: absolute;
   right: 0;
   top: -5px;
}

/* ========================================================================
Модуль Переводчик
========================================================================== */
.uk-module-language {
   height: 32px;
   position: relative;
   text-align: right;
}

.uk-module-language .flags-inner, .uk-module-language .flags-inner p, .uk-module-language .flags-inner a.flag, .uk-module-language .flags-inner a.flag img, .uk-module-language .flags-inner, .uk-module-language .flags-inner a.flag {
   padding: 0px;
   margin: 0px;
}

.uk-module-language .flags-inner a.flag img {
   display: none;
}

.uk-module-language .flags-inner a.flag {
   height: 32px;
   line-height: 32px;
   background: none;
}

.uk-module-language .flags-inner p {
   display: inline-block
}

.uk-module-language .flags-inner a {
   color: #8c8c8c;
   font-size: 18px;
   text-transform: uppercase;
}

.uk-module-language .flags-inner a.active {
   font-weight: bold;
   color: #86bb5f;
}

.uk-module-language .flags-inner a.active:after {
   display: inline-block;
   content: "/";
   margin: 0 5px;
   color: #7e7d7d;
}

.uk-lang-head {
   margin-top: 20px;
}

.tm-logo-footer {
   background: #f2f2f2;
   padding: 20px;
   position: relative;
}

.uk-lang-menu .uk-module-language {
   margin-left: 0 !important;
   height: 22px;
}

.uk-lang-menu .flags-inner {
   margin-top: -3px;
}

.uk-lang-menu .uk-module-language .flags-inner a.flag {
   line-height: 22px;
   height: 22px;
}

/* ========================================================================
Footer
========================================================================== */
.uk-gt-copyright {
   display: inline-block;
   padding: 9px 40px 6px 0;
   background: transparent url('/images/icons/gt.png') 100% 50% no-repeat;
}

.uk-footer-menu .uk-nav {
   text-align: center;
}

.uk-footer-menu .uk-nav > li {
   display: inline-block;
}

.uk-footer-menu .uk-nav > li > a {
   display: block;
   box-sizing: border-box;
   text-decoration: none;
   height: 16px;
   padding: 0 6px;
   line-height: 16px;
   color: #4b4b4b;
   font-size: 16px;
   font-family: Verdana, Arial, sans-serif;
   font-weight: normal;
   transition: all 200ms ease;
   border-right: 2px solid #ffb852;
}

.uk-footer-menu .uk-nav > li > a:hover {
   color: #000;
}

.uk-footer-menu .uk-nav > li:first-child > a {
   padding-left: 0;
}

.uk-footer-menu .uk-nav > li:last-child > a {
   padding-right: 0;
   border-right: 0;
}

/* ========================================================================
Слайдер
========================================================================== */
.uk-slidenav-position {
   position: relative;
}

.uk-slider-container {
   overflow: hidden;
}

.uk-slider {
   position: relative;
   z-index: 0;
   touch-action: pan-y;
}

.uk-slider:not(.uk-grid) {
   margin: 0;
   padding: 0;
   list-style: none;
}

.uk-slider:not(.uk-drag) {
   -webkit-transition: -webkit-transform .2s linear;
   transition: transform .2s linear;
}

.uk-slider>* {
   position: absolute;
   top: 0;
   left: 0;
}

.uk-slidenav {
   display: inline-block;
   width: 48px;
   height: 48px;
   transition: all 200ms ease;
}

.uk-slidenav-position .uk-slidenav-previous {
   left: 50px;
   background: url(/images/icons/arrow-left.png) no-repeat;
}

.uk-slidenav-position .uk-slidenav-next {
   right: 50px;
   background: url(/images/icons/arrow-right.png) no-repeat;
}

.uk-slidenav-position .uk-slidenav-previous.uk-slidenav-vr {
   left: 0;
   background: url(/images/icons/arrow-l-l.png) no-repeat;
}

.uk-slidenav-position .uk-slidenav-next.uk-slidenav-vr {
   right: 0;
   background: url(/images/icons/arrow-r-l.png) no-repeat;
}

.uk-slidenav-position .uk-slidenav {
   display: block;
   position: absolute;
   top: 45%;
   z-index: 1;
   margin-top: -24px;
}

.uk-container-slider-vr .uk-slidenav-position .uk-slidenav {
   margin-top: 0;
   top: -60px;
}

.uk-container-slider-vr .uk-slidenav-position .uk-slidenav-next.uk-slidenav-vr {
   background-size: 30px 30px;
   right: 50%;
   margin-right: -136px;
}

.uk-container-slider-vr .uk-slidenav-position .uk-slidenav-previous.uk-slidenav-vr {
   background-size: 30px 30px;
   left: 50%;
   margin-left: -165px;
}

.uk-slider-caption {
   position: absolute;
   max-width: 300px;
   background: rgba(255, 255, 255, 0.7);
   padding: 15px 50px;
}

.uk-slider-caption-1 {
   left: 50%;
   top: 40px;
   margin-left: -109px;
}

.uk-slider-caption-2 {
   right: 10%;
   top: 55%;
}

.uk-padding-large-left {
   padding-left: 65px;
}

.uk-padding-large-right {
   padding-right: 65px;
}

.uk-text-grey {
   color: #4d4d4d;
}

.uk-text-grey-light {
   color: #8a8a8a;
}

.uk-red {
   color: #f46361;
}

@media (min-width:1240px) {
   .uk-hidden-1240-large {
      display: none;
      visibility: hidden;
   }

}

@media (max-width:1239px) {
   .uk-hidden-1240 {
      display: none;
      visibility: hidden;
   }

}

@media (min-width:999px) {
   .uk-font-reset {
      margin-left: 75px !important;
   }

}

@media (min-width:720px) {
   #tm-top-a .uk-grid-divider > [class*='uk-width-medium-']:not(.uk-width-medium-1-1):nth-child(n+2) {
      border-left: 1px solid #edd8ad;
   }

   .tm-logo-footer {
      margin-top: -100px;
   }

}

@media (max-width:1200px) {
   .uk-slider-caption-2 {
      top: 35%;
   }

}

@media (max-width:999px) {
   .uk-padding-large-left {
      padding-left: 35px;
   }

   .uk-padding-large-right {
      padding-right: 35px;
   }

   .uk-search {
      margin-right: 15px;
   }

   .uk-list-menu li {
      margin-right: 1%;
      width: 48%;
      display: inline-block
   }

}

@media (max-width:720px) {
   .tm-logo {
      padding-top: 0;
   }

   .uk-gradient-header {
      padding-top: 10px;
   }

}

@media (max-width:660px) {

   .uk-list-menu li {
      margin-right: 0;
      width: 98%;
      display: block
   }

   .uk-list-menu li:before {
      display: inline-block;
      position: static;
      margin-right: 10px;
   }

}

.ramka {
   border: 1px solid #f81c0b;
   padding: 11px;
}

/** Стили таблиц и списков**/
ul {
   list-style-image: url("/images/icons/galohka.png");
}

article ul li {
   border-bottom: 1px solid gainsboro;
   padding-top: 10px !important;
}

ol {
   margin: 0;
   counter-reset: li;
   list-style: none;
   padding: 10px;
}

ol li {
   position: relative;
   margin: 0 0 10px 4em;
   padding: 1px 9px;
   transition: 0.3s linear;
}

ol li ul li::before {
   content: none !important;
   counter-increment: none !important;
}

ol li::before {
   content: counter(li);
   counter-increment: li;
   position: absolute;
   top: 0px;
   left: -29px;
   width: 29px;
   box-sizing: border-box;
   margin-right: 8px;
   padding: 0px;
   border: 2px solid #b0b3c3;
   color: #5d5e5f;
   font-weight: bold;
   text-align: center;
   transition: .3s linear;
}

table {
   border-collapse: collapse;
}

th {
   border: 1px solid #86bb5f;
   padding: 10px !important;
   background-color: #86bb5f;
   color: white;
   text-align: center !important;
}

td {
   padding: 10px 10px !important;
}

.uk-table td {
   border: 1px solid #86bb5f;
}

.uk-table tbody tr:nth-of-type(2n+1) {
   background: #ececec;
}

.content-category h2 {
   background: #86bb5f;
   padding: 10px;
   margin-bottom: 20px !important;
   font-weight: 600;
   color: #ffffff !important;
   font-size: 24px !important;
   line-height: 30px !important;
   text-transform: normal !important;
}

.category tr td {
   border-top: 1px solid #86bb5f00 !important;
   border-bottom: 1px solid #86bb5f00 !important;
   border-right: 1px solid #86bb5f00 !important;
   border-left: 2px solid #86bb5f;
   padding-left: 18px !important;
}

.category td:hover::before {
   content: "";
   text-align: center;
   border: 5px solid #0074a4;
   position: relative;
   left: -23px;
}

.category td:hover {
   background-color: #f1f1f1;
}

.category td a:hover {
   text-decoration: none;
}

.category td a {
   color: #464746;
}

.cat-children h3 {
   font-size: 16px;
   line-height: 22px;
   font-weight: normal !important;
   border-left: 2px solid #86bb5f;
   padding-left: 18px;
   margin: 0px !important;
   padding-bottom: 10px;
   padding-top: 10px;
}

.cat-children h3:hover::before {
   content: "";
   text-align: center;
   border: 5px solid #fba309;
   position: relative;
   left: -23px;
}

.cat-children h3:hover {
   background-color: #dcf9c7;
}

.cat-children h3 a {
   color: #464746;
}

.administracia-blok {
   background-color: #fffaee;
   padding-bottom: 20px;
   padding-top: 20px;
   padding-right: 20px;
}

/** конец Стили таблиц и списков**/
.block-strelka {
   background: #f1f8f0;
   padding: 20px;
   position: relative;
   color: #4B4B4B;
   margin-top: 50px;
   border: 3px solid #a3b497;
   -moz-transition: all 0.7s;
   -webkit-transition: all 0.7s;
   -o-transition: all 0.7s;
   transition: all 0.7s;
}

.block-strelka::before {
   content: '';
   position: absolute;
   left: -57px;
   bottom: 37%;
   border: 31px solid transparent;
   border-right: 26px solid #86bb5f;
}

.block-strelka:hover {
   margin-left: -14px;
   -moz-transition: all 0.7s;
   -webkit-transition: all 0.7s;
   -o-transition: all 0.7s;
   transition: all 0.7s;
}

article img {
   border: 4px solid #86BB5F;
}

.text1 {
   font-size: 18px;
   text-align: center;
   line-height: 20px;
}

.text2 {
   text-align: center;
   color: #e68d18;
   font-size: 20px;
}

.text3 {
   text-align: center;
   font-size: 16px;
}

/*эффект задвигающиеся блоки - профсоюз*/
.cf:before, .cf:after {
   content: " "; /* 1 */
   display: table; /* 2 */
}

.cf:after {
   clear: both;
}

#services .service .service-icon:hover {
   cursor: pointer;
   color: #686E6C;
}

#services .service .service-icon span {
   display: block;
   -webkit-transition: all 0.1s linear;
   -moz-transition: all 0.1s linear;
   transition: all 0.1s linear;
}

#services .service .service-icon span.fa {
   font-size: 40px;
}

#services .service {
   width: 31%;
   float: left;
   padding: 0.5em;
   min-height: 340px;
   min-width: 279px;
   overflow: hidden;
   position: relative;
   border: 1px solid #86bb5f;
}

#services .service1 {
   width: 42% !important;
}

#services .service .service-icon, #services .service .service-description {
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   transition: all 0.2s linear;
}

#services .service:hover .service-icon {
   left: -100%;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   transition: all 0.2s linear;
}

.service-icon p {
   background-color: #f8e4d9;
   color: #595353;
   margin: 0 0 0px 0 !important;
   text-align: center;
   font-weight: bold;
}

.service-fon1 {
   background: url(/images/img/news.jpg) no-repeat 50% 50%;
   background-size: cover;
}

.service-fon2 {
   background: url(/images/img/rabota.jpg) no-repeat 50% 50%;
   background-size: cover;
}

.service-fon3 {
   background: url(/images/img/istoria1.jpg ) no-repeat 50% 50%;
   background-size: cover;
}

.service-fon4 {
   background: url(/images/img/service-fon4.jpg) no-repeat 50% 25%;
   background-size: cover;
}

.service-fon5 {
   background: url(/images/img/service-fon5.jpg) no-repeat 50% 50%;
   background-size: cover;
}

.service-fon6 {
   background: url(/images/img/service-fon6.jpg) no-repeat 50% 25%;
   background-size: cover;
}

.service-fon7 {
   background: url(/images/img/konsultasii.jpg) no-repeat 50% 50%;
   background-size: cover;
}

.service-fon8 {
   background: url(/images/img/EKG.jpg) no-repeat 50% 50%;
   background-size: cover;
}

.service-fon9 {
   background: url(/images/img/KDL2.jpg) no-repeat 50% 50%;
   background-size: cover;
}

.service-fon10 {
   background: url(/images/img/kdl.jpg) no-repeat 50% 50%;
   background-size: cover;
}

.service-fon11 {
   background: url(/images/img/KDL1.jpg) no-repeat 50% 50%;
   background-size: cover;
}

.service-fon12 {
   background: url(/images/img/massag.jpg) no-repeat 50% 50%;
   background-size: cover;
}

.service-fon13 {
   background: url(/images/img/vopros.jpg) no-repeat 50% 50%;
   background-size: cover;
}

.service-description.service-fon14 {
   background: url(/images/img/vopros_korrupc.jpg) no-repeat 50% 50% !important;
   background-size: cover !important;
}

#services .service .service-description {
   left: 100%;
   background: #86BB5F;
   color: #fff;
   -webkit-transition: all 0.4s linear;
   -moz-transition: all 0.4s linear;
   transition: all 0.4s linear;
}

#services .service:hover .service-description {
   left: 0%;
   background: #86BB5F;
   color: #fff;
   -webkit-transition: all 0.4s linear;
   -moz-transition: all 0.4s linear;
   transition: all 0.4s linear;
}

#services .service .service-description:hover {
   cursor: pointer;
}

.service-description p {
   padding: 10px 10px 0px 10px;
   margin: 0px;
}

.service-description a {
   color: #fff;
}

@media screen and (max-width:800px) {
   #services .service {
      width: 47%;
   }

}

@media screen and (max-width:618px) {
   #services .service {
      width: 100%;
   }

}

/*конец эффект задвигающиеся блоки - профсоюз*/
.icons-big {
   font-size: 80px;
}

/***Блок с фото на странице О больнице***/
.background-blok {
   background-color: rgba(255, 255, 255, 0.74);
   padding: 60px;
   border-radius: 50%
}

.icon-o-nas {
   color: #fff;
   padding: 23px;
   border-radius: 45px;
   font-size: 33px;
}

.icon-o-nas1 {
   background-color: #86bb5f;
}

.icon-o-nas2 {
   background-color: #fac472;
}

.icon-o-nas3 {
   background-color: #9c9796;
}

.o-nas img {
   min-height: 400px;
}

.o-nas p {
   color: #4d4d4d;
}

/***конец Блок с фото на странице О больнице***/

/*Forma*/
#simpleForm2_379 label, #simpleForm2_384 label, #simpleForm2_378 label {
   display: block;
}

#simpleForm2_378 label span, #simpleForm2_384 label span, #simpleForm2_379 label span {
   color: #ff0000;
}

#simpleForm2_378 input.inputtext, #simpleForm2_384 input.inputtext, #simpleForm2_379 input.inputtext {
   width: 215px;
}

#simpleForm2_378 textarea.inputtext, #simpleForm2_384 textarea.inputtext, #simpleForm2_379 textarea.inputtext {
   width: 215px;
   height: 100px;
}

#simpleForm2_378 textarea.inputtext_small, #simpleForm2_384 textarea.inputtext_small, #simpleForm2_379 textarea.inputtext_small {
   width: 215px;
   height: 50px;
}

#simpleForm2_378 input.inputtext, #simpleForm2_378 textarea.inputtext, #simpleForm2_384 input.inputtext, #simpleForm2_384 textarea.inputtext, #simpleForm2_379 input.inputtext, #simpleForm2_379 textarea.inputtext {
   margin-left: 28px;
   width: 80% !important;
   background-color: rgb(246, 246, 246);
}

#simpleForm2_378 input.inputtext, #simpleForm2_384 input.inputtext, #simpleForm2_379 input.inputtext {
   height: 100%;
   margin-top: 7px;
   background-color: rgb(246, 246, 246);
   text-align: left;
}

#simpleForm2_378 input.form-button, #simpleForm2_384 input.form-button, #simpleForm2_379 input.form-button {
   color: #fff;
   border: 1px solid #86BB5F;
   padding: 10px 19px;
   background: #fac472;
   transition: all 300ms ease 0s;
   cursor: pointer;
   border-radius: 0px !important;
}

#simpleForm2_378 img, #simpleForm2_384 img, #simpleForm2_379 img {
   border: 1px solid #86BB5F;
}

#simpleForm2_378  input.form-button:hover, #simpleForm2_384  input.form-button:hover, #simpleForm2_379  input.form-button:hover {
   color: #a78b73;
}

#simpleForm2_378  label, #simpleForm2_384  label, #simpleForm2_379  label {
   margin-left: 28px;
}

#simpleForm2_378  img, #simpleForm2_379  img {
   margin-left: 28px;
   float: left;
   margin-top: 7px;
}

#simpleForm2_378, #simpleForm2_384, #simpleForm2_379 {
   padding: 20px;
}

#simpleForm2_378  .inputtext2.form-field, #simpleForm2_384  .inputtext2.form-field, #simpleForm2_379  .inputtext2.form-field {
   height: 45px;
   margin-left: 55px;
   width: 170px;
   margin-top: 7px;
   margin-bottom: 22px;
}

#simpleForm2_378  .submit-container, #simpleForm2_384  .submit-container, #simpleForm2_379  .submit-container {
   text-align: right;
}

#simpleForm2_378  label, #simpleForm2_384  label, #simpleForm2_379  label {
   margin-left: 9px;
}

#simpleForm2_378 .inputtext, #simpleForm2_378 .inputtext2, #simpleForm2_384 .inputtext, #simpleForm2_384 .inputtext2, #simpleForm2_379 .inputtext, #simpleForm2_379 .inputtext2 {
   border: 1px solid #86BB5F !important;
   border-radius: 0px;
}

#simpleForm2_378 #sf2_461_prikrepit_fajjl, #simpleForm2_384 #sf2_461_prikrepit_fajjl, #simpleForm2_379 #sf2_459_prikrepit_fajjl {
   border: 1px solid #FFF !important;
   border-radius: 0px;
   height: 27px;
}

/*конец формы*/
.uk-comment-body {
   background-color: rgba(174, 239, 126, 0.53);
   padding: 15px;
}

.blok-otdelenia {
   border: 2px solid #86bb5f;
   padding-top: 15px;
   background-color: #e3f9dd;
}

.blok-otdelenia img {
   border: none;
}

.blok-info {
   padding: 10px;
   background-color: #fff9ed;
}

.wk-accordion-default .toggler {
   border: 1px solid #86bb5f !important;
   border-radius: 0px !important;
}

.wk-accordion-default h3 {
   font-size: 16px;
   font-weight: normal;
}

/**Эффект фото платные услуги**/
.uslugi img {
   border: 4px solid #86BB5F00;
}

.image-effect-future {
   width: 100%;
   height: 300px;
   overflow: hidden;
   position: relative;
   margin: 0 auto;
   box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}

.image-effect-future .image-layer-uslugi {
   position: absolute;
   top: 0;
   left: 0;
   height: 400px;
   overflow: hidden;
   -webkit-transition: 0.4s;
   transition: 0.4s;
   z-index: 1;
}

.image-effect-future .share-layer-uslugi {
   position: absolute;
   top: 50%;
   left: 250px;
   border: 1px solid transparent;
   width: 0;
   height: 0;
   z-index: 10;
   -webkit-transition: all 0.4s 0s, border 0.4s 0.6s, height 0.4s 0.4s, margin 0.4s 0.4s;
   transition: all 0.4s 0s, border 0.4s 0.6s, height 0.4s 0.4s, margin 0.4s 0.4s;
}

.image-effect-future:hover .share-layer-uslugi {
   height: 200px;
   width: 77%;
   margin-top: -75px;
   border-color: rgba(255, 255, 255, 0.5);
   background-color: rgba(255, 255, 255, 0.9);
   -webkit-transform: translateX(-200px);
   transform: translateX(-200px);
   -webkit-transition: all 0.4s 0.4s, border 0.4s 0s, height 0.4s 0s, margin 0.4s 0s;
   transition: all 0.4s 0.4s, border 0.4s 0s, height 0.4s 0s, margin 0.4s 0s;
}

.image-effect-future .share-button-uslugi {
   display: inline-block;
   text-decoration: none;
   color: #43893f;
   padding: 12px;
   border-radius: 2px;
   opacity: 0;
   margin: 20px;
   font-weight: bold;
}

.image-effect-future:hover .share-button-uslugi {
   opacity: 1;
   -webkit-transition: 0.4s;
   transition: 0.4s;
   -webkit-transition-delay: 0.7s;
   transition-delay: 0.7s;
}

/**конец Эффект фото платные услуги**/
.border-bottom {
   border-bottom: 2px solid #86bb5f;
   padding-bottom: 20px;
   width: 97%;
}

}

.inner .uk-introtext {
width: 95%;
}

.otdelenia .uk-width-medium-1-3 p {
background: #fff9ed;
border: 2px solid #fac472;
border-radius: 0px;
color: #4b4b4b;
line-height: 30px;
padding: 10px 20px;
}

.otdelenia .uk-width-medium-1-3 p:hover {
background-color: #b7bbbc;
outline: none;
}

.otdelenia .uk-width-medium-1-3 a {
color: #4b4b4b !important;
}

.otdelenia .uk-width-medium-1-3 p:hover a {
text-decoration: none;
color: #ffffff !important;
}

.bt-small a.prev {
left: -31px;
color: #86bb5f;
}

.bt-small a.next {
right: -31px;
color: #86bb5f;
}

img.forum_m9gkb {
position: absolute;
left: 11px;
top: 204px;
}

.mfp-bg {
background: none;
}

.uk-logotip-main {
font-size: 2.4rem;
font-weight: bold;
color: #4b4b4b;
line-height: 1;
margin-bottom: 15px;
max-width: 405px;
}

/* New css-style for Update site / Start
========================================================================== */
.uk-icon-phone {
display: none !important;
}

.uk-phone-box {
display: none !important;
}

.uk-position-font-large {
top: 57px;
right: 110px;
}

.uk-position-search-large {
top: 5px !important;
right: 20px !important;
}

.uk-list-menu li:before {
border-radius: 5px !important;
}

.tm-logo {
padding-top: 0px !important;
}

.tm-fullscreen-header .uk-overlay-scale {
border-radius: 50px !important;
}

.tm-fullscreen-header .uk-overlay {
border-radius: 50px !important;
}

.uk-header-slider .uk-overlay-panel {
left: 0% !important;
right: 0% !important;
}

.uk-slider-caption {
border-radius: 10px !important;
background: rgba(255, 255, 255) !important;
}

.uk-navbar-nav > li > a {
border-right: 2px solid #0074a4;
padding: 0px 8px;
}

#tm-fullscreen-b .uk-overlay {
border-radius: 10px;
}

.uk-width-large-3-5 .uk-text-center {
text-align: left !important;
}

.uk-gradient-header hr {
display: none !important;
}

.uk-slider-caption-1 {
right: 100px !important;
bottom: -10px !important;
left: unset !important;
top: unset !important;
margin-left: unset !important;
}

.uk-slider-caption-2 {
right: 100px !important;
bottom: -10px !important;
top: unset !important;
}

.uk-header-slider .uk-h3 {
font-size: 24px;
line-height: unset !important;
}

.uk-width-large-2-5 .uk-hidden-small {
padding-left: 20%;
}

.uk-img-3d {
bottom: -250px !important;
max-width: 100%;
}

.uk-bg-title-article {
border-radius: 20px !important;
background: #0074a4 !important;
text-align: center;
}

.uk-panel-orange {
background: #fff !important;
}

.uk-footer-menu .uk-nav > li > a {
border-right: 2px solid #0074a4;
}

.tm-logo-footer {
background-image: linear-gradient(to bottom, #fff, #fff) !important;
padding: 40px;
border: 1px solid #cecece;
border-radius: 10px;
}

.tm-logo-footer .uk-h2 {
font-size: 21px;
}

.tm-logo-footer .uk-text-success {
color: #0074a4 !important;
}

a, .uk-link {
color: #0074a4;
}

a:hover, .uk-link:hover {
color: #000000;
}

.uk-list-menu li:before {
background: #0074a4;
}

#tm-top-a .uk-grid-divider > [class*='uk-width-medium-']:not(.uk-width-medium-1-1):nth-child(n+2) {
border-left: 1px solid #0074a496;
}

.uk-link-all-serv span span {
border-bottom: 1px dotted #0074a4;
}

.tm-logo:hover {
color: #0074a4;
}

.uk-overlay-centr-1 {
background: #009846;
}

.uk-overlay-centr-2 {
background: #0074a4;
}

.paid_services  .uk-overlay .uk-overlay {
border-radius: 10px;
}

.paid_services .uk-overlay-centr {
font-size: 1.6rem;
color: #4b4b4b;
}

.uk-red {
color: #d7221a;
}

.uk-text-success {
color: #0074a4 !important;
}

.uk-link-obr:before {
height: 0px;
background: #0074a4;
}

.uk-grid-border {
height: unset;
margin: 20px 0;
}

.uk-news-title {
background: #0074a4;
border-radius: 20px;
}

.uk-position-search-large .uk-search-field {
border-radius: 20px;
}

.tm-totop-scroller {
background: #0074a4;
border-radius: 30px;
display: none !important;
}

.link-gray {
	color: #4b4b4b;
}

hr {
border-top: 1px solid #cecece;
}

.uk-phone-footer-inner {
border-top: 1px solid #0074a4 !important;
border-bottom: 0px !important;
padding: 33px !important;
}

article img {
border: 1px solid #0074a4;
border-radius: 20px;
}

.o-nas img {
border-radius: 20px;
}

.blok-info {
padding: 10px;
background-color: #f6f6f6;
border-radius: 20px;
}

.blok-otdelenia {
border: 1px solid #0074a4;
background-color: #ffffff;
border-radius: 20px;
}

.uk-button {
background: #ffffff !important;
border: 1px solid #0074a4 !important;
border-radius: 20px !important;
}

.uk-button:hover, .uk-button:focus {
background-color: #f7f7f7;
color: #0074a4;
}

.border-bottom {
border-bottom: 1px solid #0074a4;
}

.uk-text-warning {
color: #0074a4 !important;
}

#services .service {
border: 1px solid #0074a4;
border-radius: 20px;
margin: 10px 10px 0 0;
}

.ramka {
text-align: center;
border-radius: 20px;
}

.uslugi img {
border: 1px solid #0074a4 !important;
}

#services .service .service-description {
background: #ffffff;
}

#services .service:hover .service-description {
background: #0074a4;
}

.block-strelka {
background: #ffffff;
border: 1px solid #0074a4;
border-radius: 20px;
}

.block-strelka::before {
border-right: 26px solid #0074a4;
}

.text2 {
color: #0074a4;
}

.image-effect-future {
height: 370px;
box-shadow: unset;
}

.bt-small a.next {
color: #0074a4;
}

.bt-small a.prev {
color: #0074a4;
}

#btcontentslider365 img {
border-radius: 90px;
margin-right: 40px !important;
}

#btcontentslider365 .slides_container {
text-align: left !important;
}

#btcontentslider365 strong {
font-weight: 400;
font-size: 17px;
}

.content-category h2 {
background: #0074a4;
border-radius: 25px;
text-align: center;
}

.category tr td {
border-left: 1px solid #0074a4;
}

.uk-list-menu li a:hover {
text-decoration: none;
color: #0074a4;
}

.uk-navbar-toggle {
color: #0074a4;
}

.uk-border-bottom-green {
border-bottom: 0px;
}

.administracia-blok {
background-color: #ffffff;
}

.uk-footer-menu .uk-nav {
text-align: left;
}

.uk-table th {
border: 1px solid #0074a4 !important;
background-color: #0074a4 !important;
}

.uk-table td {
border: 1px solid #0074a4;
}

.uk-img-3d a.uk-a-img-3d {
max-width: 100%;
width: 25%;
}

/* New css-style for Update site / End
========================================================================== */
.magnific_popup {
background-image: url(/images/icons/creata-macchina.jpg) !important;
box-shadow: 0 15px 20px rgba(0, 0, 0, .22), 0 19px 60px rgba(0, 0, 0, .3);
height: auto !important;
width: 50% !important;
padding: 40px 60px !important;
background-position: 100% 0%;
background-size: cover;
}

.mfp-wrap {
background-color: #2f3130b3 !important;
}

.header-address, .header-mail {
font-size: 1.8rem;
}

.header-main-inner .left {
margin-right: 40px;
flex-shrink: 0;
}

.header-contacts {
flex-shrink: 0;
margin-right: 30px
}

.header-contacts p {
margin: 5px 0 0;
}

.header-contacts p:first-child {
margin-top: 0;
}

.uk-lang-menu {
font-size: 1.8rem;
color: #8c8c8c;
}

.uk-module-language a:first-child:after {
content: '/';
display: inline-block;
margin: 0 5px;
}

.doctors-words .img {
flex-shrink: 0;
margin-right: 35px;
}

.doctors-words img {
border-radius: 7px;
}

.doctors-words .doctor-position {
color: #0074a4;
}

.fs-12 {
font-size: 1.2rem;
}

#tm-fullscreen-a {
padding-top: 70px;
}

.english {
border: 1px solid #cadded;
padding: 6px 10px;
border-radius: 0;
background: #fff;
font-size: 14px;
line-height: 1;
display: inline-block;
font-weight: bold;
color: #0074a4;
}

#tm-top-a {
padding-top: 50px;
background-image: linear-gradient(to bottom, #fff, #eef4f9);
margin-bottom: 180px;
}

.main-page-3d {
transform: translateY(50%);
}

.main-page-3d img {
border-radius: 50%;
}

.mfp-content a {
font-size: 1.6rem;
}

#tm-top-a .uk-module-title, 
#tm-fullscreen-c .uk-module-title,
 #bottom-a .uk-module-title,
 #bottom-a .pressa-all,
 #tm-fullscreen-g .uk-module-title
  {
	display: flex;
	align-items: center;
}

#tm-top-a .uk-module-title {
   margin-top: 0;
	margin-bottom: 55px;
}

#tm-top-a .uk-module-title:before, 
#tm-top-a .uk-module-title:after,
 #tm-fullscreen-c .uk-module-title:after, 
 #tm-fullscreen-c .uk-module-title:before,
 #bottom-a .uk-module-title:after, 
 #bottom-a .uk-module-title:before,
 #bottom-a .pressa-all:before,
 #bottom-a .pressa-all:after,
 #tm-fullscreen-g .uk-module-title:after,
 #tm-fullscreen-g .uk-module-title:before {
content: "";
flex-grow: 1;
height: 1px;
background: #ddd;
}

#tm-top-a .uk-module-title:before,
 #tm-fullscreen-c .uk-module-title:before,
 #bottom-a .uk-module-title:before,
 #bottom-a .pressa-all:before,
 #tm-fullscreen-g .uk-module-title:before {
margin-right: 20px;
}

#tm-top-a .uk-module-title:after,
 #tm-fullscreen-c .uk-module-title:after,
 #bottom-a .uk-module-title:after,
 #bottom-a .pressa-all:after,
 #tm-fullscreen-g .uk-module-title:after {
margin-left: 20px;
}

#tm-top-b {
	background: #eef4f9;
	padding: 20px 0 25px;
	margin-top: 70px;
}

#tm-top-button-prices {
padding: 50px 0 70px;
}

.button-prices-section {
position: relative;
padding-bottom: 30px;
}

.button-prices-section .btn-title {
font-size: 1.6rem;
color: #474747;
margin-top: 40px;
}

.button-prices-section .uk-grid {
position: relative;
z-index: 2;
}

#tm-fullscreen-c {
background-image: linear-gradient(to bottom, #fff, #fff 50%, #f1f1f1 50%, #f1f1f1);
padding-bottom: 50px;
}

#tm-fullscreen-c .uk-module-title,
#tm-fullscreen-g .uk-module-title {
	max-width: 860px;
	margin: 30px auto;
}

#tm-fullscreen-c .uk-module-title:before, #tm-fullscreen-c .uk-module-title:after {
width: 260px;
flex-grow: 0;
}

#tm-fullscreen-c .uk-module-title:before {
margin-right: auto;
width: 220px;
}

#tm-fullscreen-c .uk-module-title:after {
margin-left: auto;
}

.uk-container-slider-vr img {
border-radius: 10px;
}

.uk-container-slider-vr p.uk-h4 {
font-size: 1.75rem;
color: #0074a4;
}

.uk-container-slider-vr .uk-text-grey {
font-size: 1.4rem;
color: #474747
}

.uk-container-slider-vr .uk-slidenav-position {
padding: 0 40px;
}

#tm-top-c {
	padding: 50px 0 25px;
}

.container-question {
	background: #0074a4;
	padding: 25px 38px;
}

.container-question .title {
	font-weight: bold;
	font-size: 3.174rem;
	color: #fff;
}


#tm-fullscreen-d {
	padding: 25px 0 50px;
   background: #edf4f9;
}

.tm-fullscreen-d {
	padding: 0 30px;
	background: #eef4f9;
}

.read-all-news {
	font-size: 1.4rem;
	color: #0074a4;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 1px dotted;
	display: inline-block;
}

.read-all-news:hover {
	text-decoration: none;
}

.news-ul {
	list-style: none;
}

.news-ul li {
	margin-top: 20px;
	position: relative;
}

.news-ul li:before {
	position: absolute;
	content: "";
	width: 12px;
	height: 12px;
	background: #9bcfe5;
	border-radius: 50%;
	left: -20px;
	top: 5px;
}

.news-ul .title {
	color: #0074a4;
	font-weight: bold;
	font-size: 1.8rem;
}

.news-ul .link-more {
	font-size: 1.4rem;
	color: #404040;
}

/* Новости */
.news-grid .news-item-title a {
	font-weight: 500;
	font-size: 1.7rem;
	color: #404040;
}

.news-grid .img {
	flex-shrink: 0;
	margin-right: 20px;
}

.news-grid .uk-introtext {
	font-size: 1.4rem;
	color: #404040;
}

.tm-main {
	font-size: 1.6rem;
}

#bottom-a {
	padding: 20px 0;
}

.pressa-all {
	border: 0;
    padding-bottom: 0;
}

#tm-fullscreen-f {
	padding: 40px 0;
	background: #eef4f9;
}

#tm-top-d {
	padding: 50px 0;
}

.video-list .video-title .img{
	flex-shrink: 0;
	margin-right: 15px;
}

.video-list li a{
	font-weight: 500;
	color: #414141;
	text-decoration: underline;
	font-size: 1.4rem;
}

#tm-top-e {
	padding: 40px 0;
	background: #f2f2f2;
}

.conf-list a {
	color: #404040;
	font-size: 1.4rem;
}

#tm-fullscreen-g {
	margin-top: 30px;
}

.tm-footer {
	padding: 40px 0;
	background-image: linear-gradient(to bottom,#eef4f9,#fbfdfe);
	border-bottom: 14px solid #61a6c2;
}

#bottom-d {
	margin-top: 45px;
	padding-top: 10px;
	padding-bottom: 10px;
	box-shadow: 0 2px 3px #ddd,0 -2px 3px #eee;
}

.pre-footer {
	padding-bottom: 30px;
}

.footer-site-name {
	color: #4b4b4b;
	font-weight: bold;
	font-size: 2rem;
}

#bottom-c {
	padding-top: 15px;
}

.bottom-c-section {
	background: #f1f1f1;
	padding-bottom: 35px;
}

.asset-link {
    display: block;
    width: 100%;
    max-width: 152px;
    padding-left: 54px;
    color: #424242;
    min-height: 40px;
    padding-top: 7px;
    font-size: 1.1rem;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
    box-sizing: border-box;
    background: url(/images/icons/assets.png) no-repeat left center;
}

.tm-toolbar {
   padding: 10px 0;
}

.uk-nav-offcanvas {
   font-size: 16px;
}

.header-slider {

}

.header-slider .uk-slidenav {
	position: absolute;
	top:50%;
	transform: translateY(-50%);
	width: auto;
	height: auto;
	font-size: 55px;
}

.uk-slidenav.uk-slidenav-previous {
	left: 40px;

}
.uk-slidenav.uk-slidenav-next {
	right: 40px;
}

@media (max-width:1219px) {
#tm-fullscreen-c .uk-module-title:before, #tm-fullscreen-c .uk-module-title:after {
   display: none;
}

#tm-fullscreen-c .uk-module-title {
	justify-content: center;
}

.tm-footer {
	margin-top: 20px;
}

.uk-navbar-nav > li > a {
	font-size: 1.4rem;
}

}

@media (min-width:1220px) {
.button-prices-section:before {
   position: absolute;
   bottom: 0;
   left: 0;
   right: 0;
   background: #eef4f9;
   height: 118px;
   content: "";
}

.english {
   position: absolute;
   top: 40px;
   right: 0;
}

.english-wrapper {
   margin-top: 0 !important;
}

.asset-link {
   position: absolute;
    top: -12px;
    right: 0;
}
}

@media (min-width:720px) {

.container-question {
	margin: 0 50px;
}
	#tm-top-c {
		background-image: url("/images/icons/bg-question.jpg");
		background-size: cover;
		background-position: center top;
	}
}

@media (max-width: 719px) {
	.doctors-words {
		flex-direction: column;
	}
	.news-item {
		flex-direction: column;
    align-items: center;
    text-align: center;
	}

   .uk-lang-menu {
      font-size: 1.4rem;
   }

   .asset-link {
      font-size: .7rem;
      max-width: 120px;
   }
}
